body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #5b5b5b solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/hammond/templates/js/PIE.htc');
}
/********** Navigation Styles **********/
.navigationItem {
  padding-top: 10px !important;
  /* #navigation height minus #navigation line-height divided by 2 */
  padding-bottom: 10px !important;
  /* #navigation height minus #navigation line-height divided by 2 */
  font-size: 15px;
  line-height: inherit;
  font-weight: bold;
  letter-spacing: inherit;
  text-transform: inherit;
}
.navigationDropdownItem {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  border-bottom: solid 1px #3387a6;
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Verdana', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 25%;
}
.formMargin {
  margin-left: 25%;
}
.formInput {
  width: 75%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #f6fdff;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #f6fdff solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #006990;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
/*********** DESKTOPS & BELOW ***********/
/********** CONTENT STYLES **********/
/********** Table Styles **********/
.table_collapse-desktop {
  width: 100%;
  padding: 0;
  display: block;
}
.table_collapse-desktop thead {
  display: block;
}
.table_collapse-desktop thead tr {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.table_collapse-desktop tbody {
  display: block;
}
.table_collapse-desktop tr {
  display: block;
}
.table_collapse-desktop th {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.table_collapse-desktop td {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.table_collapse-desktop td:before {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** MODULE STYLES **********/
/********** Category Menu Styles **********/
.moduleMenuContainer .menuLabel {
  width: 35%;
  padding: 10px 5px 10px 0;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#moduleMenu {
  display: none;
}
#moduleMenu + .dk_container {
  width: 65%;
  margin: 0;
  padding: 0;
  display: block !important;
  float: left;
}
/*********** DESKTOPS ONLY ***********/
/*********** IPADS & BELOW ***********/
@media only screen and (max-width: 1024px) {
  /********** CONTENT STYLES **********/
  /********** Table Styles **********/
  .table_collapse-tablet {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-tablet thead {
    display: block;
  }
  .table_collapse-tablet thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-tablet tbody {
    display: block;
  }
  .table_collapse-tablet tr {
    display: block;
  }
  .table_collapse-tablet th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-tablet td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-tablet td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  /********** Form Styles **********/
  form label {
    width: 35%;
  }
  .antiSpam p,
  .contactForm input[type="submit"] {
    margin-left: 35%;
  }
  input[type="text"],
  input[type="password"],
  input[type="email"],
  input[type="attachment"],
  textarea,
  select {
    width: 65%;
  }
  /********** FOOTER STYLES **********/
  .webMaster a {
    text-align: left;
    float: none;
  }
  .webMaster a span {
    display: inline-block;
  }
}
/*********** IPADS ONLY ***********/
@media only screen and (min-width: 701px) and (max-width: 1024px) {
  #content img {
    max-width: 150px;
  }
}
/*********** INBETWEEN IPADS & SMARTPHONES AND BELOW ***********/
@media screen and (max-width: 701px) {
  /********** CONTENT STYLES **********/
  #content,
  #column {
    display: inline;
    float: left;
    width: 89.63000679%;
    margin: 0 1.01832994%;
    margin-left: 5.18499661%;
    margin-right: 5.18499661%;
  }
  /********** Sidebar Styles **********/
  .indent0,
  .indent1,
  .indent2 {
    display: inline;
    float: left;
    width: 97.96334012%;
    margin: 0 1.01832994%;
  }
  /********** Image Styles **********/
  .image_left,
  .image_right,
  .image_centre {
    margin: 15px auto;
    display: block;
    text-align: center;
    float: none;
    clear: none;
  }
  /********** Table Styles **********/
  .table_collapse-miniTablet {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-miniTablet thead {
    display: block;
  }
  .table_collapse-miniTablet thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-miniTablet tbody {
    display: block;
  }
  .table_collapse-miniTablet tr {
    display: block;
  }
  .table_collapse-miniTablet th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-miniTablet td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-miniTablet td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  /********** Form Styles **********/
  form label,
  input[type="text"],
  input[type="password"],
  input[type="email"],
  input[type="attachment"],
  textarea,
  select {
    width: 100%;
    display: block;
  }
  form label {
    padding-bottom: 1%;
  }
  td input[type="text"],
  td input[type="password"],
  td input[type="email"],
  td input[type="attachment"],
  td textarea,
  td select {
    margin-bottom: 9px;
  }
  input[type="checkbox"],
  input[type="radio"] {
    margin-left: 0;
  }
  /***** Contact Form Styles *****/
  .antiSpam p,
  .contactForm input[type="submit"] {
    margin-left: 0;
  }
  /********** MODULE STYLES **********/
  /********** Category Menu Styles **********/
  .moduleMenuContainer br {
    display: none;
  }
  .moduleMenuContainer .menuLabel {
    width: 100%;
    padding: 0;
    padding-bottom: 5px;
    float: none;
  }
  #moduleMenu + .dk_container {
    width: 100%;
    float: none;
  }
  /********** SIDEBAR STYLES **********/
  #column {
    margin-top: 35px;
    border-top: solid 1px rgba(0, 0, 0, 0.1);
    padding-top: 25px;
  }
  #column h2 {
    padding: 5px 0 0 0 !important;
  }
  /********** FOOTER STYLES **********/
  .footerInfo {
    padding: 20px 0 10px 0;
  }
  #footer p {
    margin-left: 0;
  }
  .footerInfo ul {
    margin-bottom: 25px;
  }
  #footer li,
  #footer li a {
    margin-left: 0;
    margin-right: 0;
    display: block;
    float: none;
  }
  #footer li {
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
  #footer li:last-child {
    border-bottom: none;
  }
  #footer li a {
    display: inline;
  }
  .webMaster img {
    display: none;
  }
  .webMaster a {
    margin-left: 0;
  }
}
/*********** INBETWEEN IPADS & SMARTPHONES ONLY ***********/
@media screen and (min-width: 500px) and (max-width: 700px) {
  /********** HEADER STYLES **********/
  .headerLicense {
    margin-top: 0px;
  }
  /********** MODULE STYLES **********/
  /********** Feed Styles **********/
  .widgetFeed .feedThumbnail {
    width: 100px;
    padding-right: 10px;
    display: inline;
    float: left;
  }
  .widgetFeed .feedThumbnail a {
    text-align: center;
    display: inline-block;
  }
  .widgetFeed .feedContainer {
    overflow: visible;
  }
}
/*********** SMARTPHONES AND BELOW  ***********/
@media screen and (max-width: 499px) {
  /********** HEADER STYLES **********/
  .headerInfo {
    text-align: center;
  }
  .headerInfo > div {
    display: inline;
    float: none;
    clear: none;
  }
  .headerInfo a {
    margin-top: 35px;
    display: inline-block;
  }
  .headerNavigation ul {
    display: inline;
    text-align: center;
    float: none;
  }
  .headerNavigation li {
    margin-bottom: 0;
    display: inline-block;
  }
  .searchWidget {
    text-align: center;
    display: block;
  }
  .headerLogoWrapper {
    text-align: center;
  }
  /********** BANNER STYLES **********/
  #staticImage {
    display: none !important;
  }
  #slideshow {
    width: 100% !important;
    margin-left: 0 !important;
  }
  /********** PAGE HEADER STYLES **********/
  #pageHeaderImage {
    display: none !important;
  }
  /********** CONTENT STYLES **********/
  /********** Table Styles **********/
  .table_collapse-phone {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-phone thead {
    display: block;
  }
  .table_collapse-phone thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-phone tbody {
    display: block;
  }
  .table_collapse-phone tr {
    display: block;
  }
  .table_collapse-phone th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-phone td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-phone td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
  /********** Form Styles **********/
  /***** Contact Form Styles *****/
  .contactForm .antiSpam p input {
    width: 100%;
  }
  /********** MODULE STYLES **********/
  /********** Pagination Styles **********/
  .itemDisplay,
  .pagination {
    text-align: center;
    float: none;
  }
  #bodyContent {
    background: none;
  }
  /********** FOOTER STYLES **********/
}
/*********** SMARTPHONES ONLY ***********/
/*********** SMALLER THAN SMARTPHONES ***********/
@media screen and (max-width: 320px) {
  /********** HEADER STYLES **********/
  .headerLogoWrapper {
    padding: 0 10%;
    box-sizing: border-box;
  }
  /********** CONTENT STYLES **********/
  /********** Table Styles **********/
  .table_collapse-miniPhone {
    width: 100%;
    padding: 0;
    display: block;
  }
  .table_collapse-miniPhone thead {
    display: block;
  }
  .table_collapse-miniPhone thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table_collapse-miniPhone tbody {
    display: block;
  }
  .table_collapse-miniPhone tr {
    display: block;
  }
  .table_collapse-miniPhone th {
    width: 100%;
    display: block;
    float: left;
    clear: left;
  }
  .table_collapse-miniPhone td {
    width: 100% !important;
    position: relative;
    border: none;
    display: block;
    float: left;
    clear: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .table_collapse-miniPhone td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 5px;
    left: 5px;
    width: 100% !important;
    white-space: nowrap;
  }
}
